.address {
  margin-bottom: .24rem;
  background-color: #fff;
  border-radius: .3rem;
  padding: .32rem .32rem 0
}
.address_list{
  height: calc(100vh - 2.9rem);
  padding: .32rem;
}
.address li:nth-of-type(1) span {
  display: inline-block;
  vertical-align: middle;
}
.address li:nth-of-type(1) span:nth-of-type(1) {
  font-family: PingFangSC-Semibold;
  font-size: .3rem;
  line-height: .4rem;
  color: #333333;
  padding-right: .2rem;
}
.address li:nth-of-type(1) span:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .3rem;
  line-height: .4rem;
  color: #333333;
}
.address li:nth-of-type(1) span:nth-of-type(3) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #FE863F;
  height: .4rem;
  display: inline-block;
  text-align: center;
  border: 1px solid #FE863F;
  border-radius: .1rem;
  margin-left: .16rem;
  padding: 0 .14rem;
}
.address li:nth-of-type(2) {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  line-height: .24rem;
  color: #666;
  margin-top: .24rem;
}
.address li:nth-of-type(3) {
  align-items: flex-start;
  -webkit-align-items: flex-start;
  font-size: .24rem;
  line-height: .24rem;
  color: #666;
  margin-top: .08rem;
  margin-bottom: .24rem;
}
.address .handle_address {
  border-top: 1px solid rgba(0,0,0,0.06);
  height: .82rem;
  line-height: .82rem;
  align-items: center;
  -webkit-align-items: center;
}
.address .handle_address .select_address img {
  width: .36rem;
  height: .36rem;
  display: inline-block;
  vertical-align: middle;
  margin-right: .16rem;
}
.address .handle_address .select_address span {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  line-height: .36rem;
  color: #999;
  display: inline-block;
  vertical-align: middle;
}
.address .flex handle_address .select_address{
  display: flex;
  align-items: center;
}
.address .handle_address .handle_address_right div {
  margin-left: .2rem;
  display: flex;
  align-items: center;
}
.address .handle_address .handle_address_right div img {
  margin-right: 0.04rem;
  width: 0.24rem;
  height: 0.24rem;
}
.address .handle_address .handle_address_right .update_address span {
  line-height: .32rem;
  font-size: 0.24rem;
  color: #0087FC;
}
.address .handle_address .handle_address_right .delet_address span {
  line-height: .32rem;
  font-size: 0.24rem;
  color: #FF6C30;
}
.add_address {
  position: fixed;
  width: calc(100% - .64rem);
  bottom: 0;
  right: .32rem;
  height: 1rem;
  border: none;
  border-radius: 1rem;
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%);
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 1rem;
}
.add_address img {
  width: .2rem;
  height: .2rem;
}
/*take-over-people.html*/
.add_people {
  background: white;
  margin: .32rem;
  border-radius: .3rem;
  padding: 0 .32rem;
  max-height: calc(100vh - 2.64rem);
  overflow-y: auto;
}
.add_people li {
  border-bottom: 1px solid rgba(0,0,0,0.06);
  height: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.add_people li span {
  display: block;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333333;
  flex: none;
}
.add_people li input {
  width: 100%;
  border: none;
  height: 1rem;
  font-family: PingFangSC-Medium;
  font-size: .26rem;
  color: #333;
  margin: 0;
  padding: 0;
  text-align: right;
}
.add_people .li_textarea{
  display: flex;
  flex-direction: column;
  align-items: start;
  height: 1.5rem;
  padding-top: .3rem;
}
.add_people .li_textarea input{
  text-align: left;
}
.add_people .li_bq{
  display: flex;
  flex-direction: column;
  align-items: start;
  min-height: 2.3rem;
  padding-top: .3rem;
  justify-content: start;
  height: auto;
}
.add_people .li_sfz{
  display: flex;
  flex-direction: column;
  align-items: start;
  height: 2.66rem;
  padding-top: .3rem;
  justify-content: start;
}
.add_people li input ::-webkit-input-placeholder {
  font-size: .26rem;
  color: #ccc;
}
.add_people li .tag{
  margin-top: .12rem;
}
.add_people li .tag span {
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: 13px;
  color: #808080;
  padding: 0 .34rem;
  text-align: center;
  border: 1px solid #FAFAFA;
  height: .52rem;
  line-height: .52rem;
  border-radius: 2rem;
  margin-bottom: .2rem;
}
.add_people li .tag .tag_active {
  background: #FF4B31;
  color: white;
}
.add_people li:nth-last-of-type(2) {
  border-bottom: none;
}
.tag_input {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0;
  height: .52rem;
}
.tag_input .input {
  background: #F5F7F6;
  border: 1px solid #FAFAFA;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
  width: 4rem;
  height: .52rem;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #808080;
  text-indent: .2rem;
  line-height: .52rem;
  text-align: left;
}
.tag_input div {
  display: inline-block;
  width: .9rem;
  text-align: center;
  height: .52rem;
  line-height: .52rem;
  border-top-right-radius: 2rem;
  border-bottom-right-radius: 2rem;
  background: #FF4B31;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #EDEDED;
}
.upload_card {
  padding-top: .12rem;
  display: flex;
  display: -webkit-flex;
}
.upload_card input {
  display: none;
}
.upload_card label {
  position: relative;
  height: 1.6rem;
  width: 2.4rem;
  border: .02rem solid #ccc;
  font-size: .4rem;
  text-align: center;
  line-height: 1.6rem;
  color: #ccc;
  display: inline-block;
  margin-right: .2rem;
}
.upload_card label img {
  position: absolute;
  left: 0;
  top: 0;
  width: 2.4rem;
  height: 1.6rem;
}
.people_btn {
  position: fixed;
  width: calc(100% - .64rem);
  bottom: 0;
  right: .32rem;
  height: 1rem;
  border: none;
  border-radius: 1rem;
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%);
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 1rem;
  max-height: calc(100vh - 2rem);
  overflow-y: auto;
}
/*城市*/
/*选择地区弹层*/
.express-area-box {
  position: fixed;
  bottom: -100%;
  z-index: 15;
  width: 100%;
  background-color: #fff;
  color: #4d525d;
}
.express-area-box header {
  position: relative;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.express-area-box header h3 {
  margin: 0 1.675rem;
  text-align: center;
  font-size: .3rem;
  line-height: .8rem;
}
.express-area-box header .back,
.express-area-box header .close {
  position: absolute;
  top: .2rem;
  width: .4rem;
  height: .4rem;
}
.express-area-box header .back {
  display: none;
  left: .2rem;
  background: url(../img/back.png) no-repeat center;
  background-size: .4rem .4rem;
}
.express-area-box header .close {
  right: .2rem;
  background: url(../img/cha.png) no-repeat center;
  background-size: .28rem .28rem;
}
.express-area-box article {
  height: 5rem;
  overflow-y: scroll;
  background: white;
}
.area-list li {
  padding: .2rem;
  border-bottom: 1px solid #e2e2e2;
  text-align: justify;
  font-size: .3rem;
  line-height: .3rem;
}
/*遮罩层*/
.mask {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 12;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
@media (max-width: 720px) {
  .mask {
    position: fixed;
  }
}
